Zufallswahl
Am Beliebtesten
Das Neueste
Letzte Briefe
Congratulations! You, sir, are eligible to receive Social Security benefits provided that you're still alive. Sincerely, Me.

Kompletten Brief lesen

Sveika. Noriu sužinoti kaip tau (man) sekasi. Ar pavyko numesti svorio? Kaip sekasi gimnazijoje? Tikiuosi, kad viskas klostosi gerai. Monika XOXO

Kompletten Brief lesen

Rasa. siandien valgiau kotleta. P.s laisku rasyt nemoku. P.s.s myliu tave.

Kompletten Brief lesen

Labas, brangioji (Gretute pyktute) :* Noriu tave pasveikinti su graziom ir nuostabiom sventem. Linkiu, kad sios sventes butu pacios graziausios, kad visi norai ir lukesciai isipildytu ir butum...

Kompletten Brief lesen

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Kompletten Brief lesen

 
Zurück
 
 
Weiter
 
Satz des Tages
 
Ein Versprechen erstellen
 
Brief schreiben